/*css*/
@import "reset.css";
@import "skeleton.css";


html, body {
	font: 14px/18px Arial, sans-serif;
	color: #83868a;
	min-width:300px;
	font-family: 'Ubuntu', sans-serif;
}
* { -webkit-text-size-adjust: none;}
.bg-1 {background: #33495a;}
.bg-2 { background: #15a8d8 url(../images/ok9e7iyq.gif) 0 0 repeat-x; height: 308px;}
.bg-3 { background: url(../images/yqp3fmhz.gif) 0 0 repeat; position: relative;}
.bg-4 { background: #fff; padding-bottom: 37px; position:relative; }
.bg-5 { background: url(../images/kxpruh5e.gif) 0 0 repeat-x;}
.bg-6 { background: #fff; padding-bottom: 77px; position:relative; }
.bord-1 { position: absolute; left: 0; right: 0; top: 0; height: 6px; background: url(../images/ri72rcob.gif) 0 0 repeat-x;}
.j21p1z { border-bottom: 1px solid #4bb5db; padding-bottom: 13px; margin-bottom: 28px;}
.j942y7 { background: url(../images/ujwvhaad.gif) 0 top repeat-x;}
.r3vrty { background: url(../images/ezb6yw2i.gif) 0 bottom repeat-x; padding-bottom: 49px;}
.bord-5 { background: url(../images/mxos93ag.gif) 0 bottom repeat-x; position: absolute; height: 7px; right: 0; left: 0px; bottom: 0;}
.bord-6 { padding-bottom: 18px;border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}
.bord-7 { background: url(../images/ndb1so6k.gif) 0 bottom repeat-x; height: 8px; position: absolute; bottom: 0; left: 0; right: 0;}
.bord-8 { border-bottom: 1px solid #e3e4e5;}

h2.bord-8 { padding-top: 51px; padding-bottom: 17px;}
h2.bord-5 { padding-bottom: 23px;}
a { color: #006400; text-decoration: none;}
a:hover { text-decoration: none;}
a[href^="tel:"] {color: inherit;text-decoration:none;}
.a-hov { transition: all 0.4s ease;}
.a-hov:hover { color: #13a7d7;}

h2, h3, h4, h5, h6 {font-family: 'Oswald', sans-serif; text-transform: uppercase;}
h2 { font-size: 24px; line-height: 36px; color: #3c3c3c; text-transform: none; padding-top: 41px; padding-bottom: 19px; font-weight: 400;}
h3 { font-size: 18px; line-height: 18px; color: #4f6070; font-weight: normal; padding-top: 14px; }
h4 { font-size: 14px; line-height: 21px; color: #3f3f3f; font-weight: bold; font-family: 'Ubuntu', sans-serif; padding-top: 10px; padding-bottom: 1px;}
h5 { font-size: 14px; line-height: 24px; color: #fff; font-weight: normal; padding-top: 32px; padding-bottom: 10px;}

h2.v2 { padding-top: 44px;}
h2.v3 {line-height: 30px; padding-top: 45px;}
h2.v4 {line-height: 30px; padding-top: 40px;padding-bottom: 21px;}
h2.v5 { padding-top: 51px;}
h2 + h3 {padding-top: 0px;}
h3.v1 { padding-bottom: 13px;}

.wokyoj3 {
	font-family: 'Oswald', sans-serif; 
	color: #283f51; 
	font-size: 30px; 
	line-height: 30px; 
	background: url(../images/m4tj3e9d.png) center bottom no-repeat;
	text-align: center;
	text-transform: uppercase;
	padding-top: 52px;
	padding-bottom: 28px;
	letter-spacing: 1px;
}

.text-1 { font: 60px/62px Arial, sans-serif; color: #fff; text-shadow: 1px 1px #23a0c7; font-weight: 900;}
.text-2 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #23a0c7; font-size: 36px; line-height: 46px; color: #fff; font-weight: normal;}
.text-3 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #23a0c7; font-size: 24px; line-height: 24px; color: #fff; font-weight: normal; letter-spacing: 1px;}
.text-4 { font-size: 14px; line-height: 24px; color: #667383; padding-top: 15px; font-weight: 600; letter-spacing: -1px;}
.text-5 { font-family: 'Ubuntu', sans-serif; color: #13a7d7; font-size: 14px; line-height: 20px; padding-top: 15px;}
.text-6 { font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 18px; }
.text-7 { font-family: 'Ubuntu', sans-serif; font-size: 13px; line-height: 21px; color: #83868a;}

.text-4 + div { padding-top: 8px;}

.to01640 { color: #13a7d7;}

h3 + .text-6 { margin-top: 12px;}

/*button*/
.btn {
    display: inline-block;
    background: #ffffff;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;) 0 0
    repeat-x;
    font-family: 'Ubuntu', sans-serif;
    line-height: 14px;
    font-weight: normal;
    padding: 13px 33px 15px;
    text-decoration: none;
    margin-top: 28px;
    font-size: 14px;
    color: #14a9d6;
    -webkit-box-shadow: 1px 1px #b3babe;
    -moz-box-shadow: 1px 1px #b3babe;
    box-shadow: 1px 1px #b3babe;
    border-radius: 20px;
    border:0;
}
.btn:hover {color: #ffffff;text-shadow:none;}
.btn-1 {
	display: inline-block;
	font-size: 12px;
	line-height: 13px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #13a7d7;
	margin-top: 19px;
	background: url(../images/q5e3a4ys.png) right center no-repeat;
	padding-right: 9px;
	transition: all 0.4s ease;
}
.btn-1:hover {
	color: #4f6070;
}
.btn-1.v1 { margin-top: 26px;}
.circle-1 {
	display: block;
	height: 62px;
	width: 62px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background: #13a7d7;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	padding-top: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 19px;
	margin-bottom: 1px;
	text-transform: uppercase;
}
.circle-1 span { font-size: 24px; display: block; margin-bottom: 5px;}

.list-1 { text-align: left; padding-left: 26px; margin-top: 23px;}
.list-1 li { background: url(../images/ka77od1c.png) 11px 4px no-repeat; padding-left: 30px; padding-bottom: 7px;}
.list-1 li + li { background: url(../images/ka77od1c.png) 11px 11px no-repeat; border-top: 1px solid #d2d2d2; padding-top: 7px;}
.list-1 li a { color: #305573; font-size: 14px; line-height: 16px; font-family: 'Ubuntu', sans-serif;}
.list-1 li a:hover { color: #14a9d6;}

.list-3 { margin-top: 10px; margin-bottom: 16px;}
.list-3 li { padding-left: 10px; background: url(../images/mfj2d983.gif) 0 8px no-repeat;}
.list-3 li + li { margin-top: 6px;}
.list-3 li a {font-family: 'Oswald', sans-serif; font-size: 14px; line-height: 14px; text-transform: uppercase; color: #13a7d7;transition: all 0.4s ease;}
.list-3 li a:hover { color: #4f6070;}

h2 + .list-3,
h2 + .grid_inside > .list-3 { margin-top: 3px;}

.list-4 { border-top: 1px solid #dfdfdf; padding-top: 22px;}
.list-4 li a {font-family: 'Ubuntu', sans-serif; font-size: 13px; line-height: 21px; color: #13a7d7; transition: all 0.4s ease;}
.list-4 li a:hover { color: #283f51;}
.list-4.v2 {border-top: none;}
.list-4.v3 li a { font-size: 14px; line-height: 18px;}

h2 + .list-4 { padding-top: 0;}

/*auxiliary*/

.img-ind {float: left; margin-right: 10px; margin-top: 5px;}
.img-ind img { width: 100%;}
.wrapper img, .wrapper {width: 100%; position: relative;}
.extra-wrap {overflow:hidden;}
.grid_inside { margin: 0 -10px;}
.zf9qx58o77 {text-align: center !important;}
.bzimahwdx { text-align: left !important; }
.it {font-style:italic; display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover { text-decoration: underline;}
.underline {text-decoration: underline;}
.upp {text-transform: uppercase;}
.transition {transition: all 0.4s ease;}

.clearfix { *zoom: 1;}
.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
.clearfix:after { clear: both;}

iframe.img-corn, .img-corn img { 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px; 
}
.img-bord img { width: 100%;}
.img-bord { border: solid 1px #f1f1f1; padding: 5px;}
.img-ind.img-corn {margin-right: 21px;margin-bottom: 13px;}
.img-ind.img-corn + div > .text-4 { padding-top: 0; margin-top: -3px;}

p { margin-top:10px; margin-bottom: 19px;}
.p1 { padding-top: 36px;}
.p2 { padding-bottom: 92px;}
.p3 { padding-left: 10px;}
.pad-bot { padding-bottom: 77px;}
.pad-bot-1 { padding-bottom: 47px;}
.pad-bot-2 { padding-bottom: 84px;}
.pad-bot-3 { padding-bottom: 63px;}

.w2 { width: 96%;}

/************Header************/
header { position: relative; background: url(../images/ak24iq4j.gif) 0 0 repeat;}
h1 { margin-top: 23px; float: left; margin-bottom: 21px;}

.vwsxl4e2ao { 
	float: right; 
	font-family: 'Oswald', sans-serif; 
	font-size: 12px;
	line-height: 18px; 
	color: #fff;
	text-transform: uppercase;
	min-width:300px;
}
.vwsxl4e2ao { margin-top: 21px;}
.vwsxl4e2ao span { float: left; display: block; margin-top: 9px; margin-right: 18px; letter-spacing: 1px;}
.vwsxl4e2ao span i.fa {
	font-size: 20px;
}
.q183zx3nsz {
	text-align: center;
}
form.mbj708 {
	float: none;
	margin-top: 15px;
}
header .lang_block {
	float: left;
	width: 70px;
	margin: 5px 0px 0;
	padding: 3px 5px 3px 0px;
}
.list-services { float: right;}
.list-services li {
    display: inline-block;
    margin: 0 0px 0 2px;
}
    .list-services span { 
        display: inline-block; 
        width: 36px;
        text-decoration: none;
        height: 36px;
        background: url(../images/x1b9pbto.png) no-repeat;
        transition:all .6s ease-out;
        margin: 0px;
    }

    .list-services .sp-1 { background-position: 0px 0px; }
    .list-services .sp-2 { background-position: -40px 0px; }
    .list-services .sp-3 { background-position: -80px 0px; }
    .list-services a:hover span { opacity: 0.6;}

form.mbj708 {
	background: #bdbec4;
	display: inline-block;
	overflow: hidden;
	float: right;
	height: 30px;
	width: 220px;
	border-radius: 15px;
	-moz-border-radius: 10px 10px 10px 10px;
	margin-top: 6px;
}
form.mbj708 input {
	font-size: 14px;
	background: none;
	border: none;
	line-height: 16px;
	margin: 0;
	padding: 2px 0px 4px 10px;
	width: 155px;
	color: #fff;
	height: 30px;
}
form.mbj708 a {
font-size:20px;
}
form.mbj708 a i.fa {
	margin: -26px -180px 0 0;
	color: white;
}
form.mbj708 a:hover i.fa {
color:#15a8d8;
}
form.mbj708 a.btn:after {
	content: '';
	background: url(../images/search.png) center center no-repeat;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
}
/************Content***********/

.content { background: url(../images/erlaa1l6.gif) 0 0 repeat;}

.slider .camera_pag { position: absolute;top:auto; bottom: 67px; left: 2px; right: auto; text-align: center;}
.slider .camera_pag .inline { line-height: 0px;}
.slider .dvagstdohk .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}
.slider #camera_wrap_1 .dvagstdohk .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 0px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
}
.slider .dvagstdohk .camera_pag .camera_pag_ul li {
	height: 13px !important;
	width: 15px !important;
}
.slider .dvagstdohk .camera_pag .camera_pag_ul li {margin: 0px 6px 0 0;}
.slider .dvagstdohk .camera_pag .camera_pag_ul li > span {
	height: 14px !important;
	left: 0px !important;
	overflow: hidden;
	position: absolute;
	top: 0px !important;
	width: 14px !important;
	background: url(../images/ytfruk3l.png) 0 0 no-repeat;
	transition: all 0.4s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.slider .dvagstdohk .camera_pag .camera_pag_ul li > span:hover,
.slider .dvagstdohk .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: url(../images/csa1lapa.png) 0 0 no-repeat;
}
.slider .dvagstdohk { margin-bottom: 0!important; height: 442px;}
.slider .p931iikyt0 {
	bottom: auto;
	top: 58px;
	left: -21px;
}
	.slider-text span {
		display: block;
		font-family: 'Ubuntu', sans-serif;
		font-weight: 600;
		color: #13a7d7;
		font-size: 60px;
		line-height: 50px;
		text-transform: uppercase;
	
		letter-spacing: -3px;
}
	.slider-text span + span{
		font-size: 30px;
		font-weight: bold;
		line-height: 30px;
		margin-top: 10px;
		text-transform: none;
		color: #283f51;
	
		letter-spacing: 0;
}
	.slider-text div {
		width: 39%;
		margin-top: 10px;
		font-family: 'Ubuntu', sans-serif;
		color: #667383;
		font-size: 11px;
		line-height: 18px;
		color: #667383;
		text-transform: uppercase;
	}
.slider .btn {
	display: inline-block;
	background: #13a7d7 !important;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 14px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	transition: all 0.4s ease;
	padding: 14px 28px 14px;
	margin-top: 23px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 600 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
}
	.slider .btn:hover { background: #238dc9!important;}


.wp0eq3 { 
	border: 5px solid #ffd700; 
	border-radius: 16px;
	margin-top: -252px;
	text-align: center;
	padding: 10px 15px 32px;
}
.qrl87s0hjg {
	float: left;
	margin-right:20px;
}
.wp0eq3 .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}
.wp0eq3 .btn { margin-top: 17px; margin-left: 75px; margin-right: auto; text-align: center;}
.row-2 { padding-bottom: 35px;}
.box-2 { background: url(../images/iyrmoarl.png) 0 0 no-repeat; margin-top: 2px;}
.box-2 h3 {padding-top: 16px; padding-bottom: 18px; border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}


.box-3 h4 + div {font-size: 13px; line-height: 21px;}
h4 + div { margin-top: -2px;}
.box-3 .btn-1 { margin-top: 16px;}

.testimonials { position: relative; margin-top: -2px; cursor: default;}
.testimonials li { float: left; cursor: default; min-height: 227px;}
.testimonials blockquote {
	position: relative;
	background: #13a7d7;
	padding: 28px 20px 31px 24px;
	font-style: italic;
	-webkit-border-radius: 18px;
	-moz-border-radius: 20px;
	border-radius: 9px;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 22px;
}
.testimonials blockquote:after { 
	display: block;
	content: "";
	position: absolute;
	border: solid 12px;
	border-color: #13a7d7 transparent transparent transparent;
	bottom: -22px;
	left: 57px;
}
	.testimonials .arrows { 
		position: absolute;
		top: -67px; 
		left: auto; 
		margin-left: -44px; 
		width: 120px;
		height: 43px;
		right: 0px;
	}
	.testimonials .arrows .prev,
	.testimonials .arrows .next {
		display: block; 
		float: left; 
		width: 50%; 
		height: 100%; 
		background: url(../images/s0dtvzwi.png) no-repeat;
	}
	.testimonials .arrows .prev {background-position: left top; }
	.testimonials .arrows .next {background-position: right top;}
	.testimonials .arrows .prev:hover {background-position: left bottom;}
	.list_carousel .arrows .next:hover {background-position: right bottom;}
	#foo li { cursor: default;}



.box-4 { padding-bottom: 50px;}
.row-5 h4 + div { margin-top: -4px;}


.block-1 { margin-top: -27px;}
.box-5 h3 { padding-top: 0;}
.box-5 { margin-top: 26px; margin-left: 4px;}

.gallery-1 { margin-top: 4px;}
.gallery-1 h4 {
    padding-top: 12px;
 
    padding-bottom: 0px;
}
.gallery-1 > div { margin-bottom: 30px;}

.pc7f46hpij {
	margin: 10px 0 25px 0;
}
/************Footer************/
footer { background: url(../images/kxpruh5e.gif) 0 0 repeat-x;  padding-bottom: 30px;}
footer {
color: #E8EEF6;	
}
footer h5, footer h4 {
	color: #ffd700;
}
footer a {
	color:#E8EEF6
}
.list-2 {}
.list-2 li { padding-left: 11px; background: url(../images/so3264o0.png) 1px 3px no-repeat; margin-top: 6px; margin-bottom: 12px;}
.list-2 li a {font: bold 10px/10px Arial, sans-serif; color: #b2b2b2; text-transform: uppercase; transition: all 0.4s ease;}
.list-2 li a:hover { color: #13a7d7;}

.row-4 { text-align: center; color: #b2b2b2; line-height: 13px; font-size: 11px; margin-top: 21px; text-transform: uppercase;}
.row-4 strong { display: block; font-family: Arial, sans-serif; color: #fff; font-size: 11px; line-height: 11px;}


/*touch-touch*/ 
.magnifier {
	position:relative;
	display:block;
}
.magnifier:after {
	background: url(../images/u9w49d6i.png) center center no-repeat #000000;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.magnifier:hover:after {
	opacity:0.4;
	filter: alpha(opacity=40);
	-webkit-transition:opacity .2s linear;
	-moz-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	transition:opacity .2s linear;
}


/*toTop*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	cursor:pointer;
	overflow:hidden;
	width: 63px;
	height: 63px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background: url(../images/i2d4vdbo.png) 0 0 no-repeat;
	margin-right: -670px !important;
	right: 50%;
	bottom: 20px;
	transition:all .2s ease;
}

	#toTop:hover {
		background: url(../images/tz0jrh8p.png) 0 0 no-repeat;
	}

	#toTop:active, #toTop:focus {outline:none;}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
	.slider-text div { display: none;}
	.slider-text span { font-size: 30px;}
	.slider .p931iikyt0 { top: 40px;}
	.slider .dvagstdohk {height: 352px;}
	#foo li { min-height: 267px;}
	.wp0eq3 .btn { margin-top: 15px; margin-left: auto;}
	.wp0eq3 .bzimahwdx { text-align: center!important;}
}
@media screen and (max-width: 767px) {
	.vwsxl4e2ao { float: left; margin-top: 0px; margin-bottom: 10px;}
	.slider .p931iikyt0 { top: 10px;}
	.slider-text span + span { display: none;}
	.slider .camera_pag { bottom: 0;}
	.slider .dvagstdohk {height: 200px;}
	.bg-2 {height: 0px;}
	.wp0eq3 { margin-top: 10px; position: relative; background: #13a9d7;}
	.list-1 li a:hover {color: #fff;}
	.list-4 { margin-top: 40px;}
	.w1 { width: 44%!important; margin-left: 3%; margin-right: 3%;}
	.grid_inside { margin: 0;}
	.img-ind.img-corn { width: 100%; float: none;}
	.p1 { padding-top: 0; margin-top: -20px;}
	.box-4 { padding-bottom: 10px;}
	.box-4:first-child { padding-top: 10px;}
	.box-2 { margin-bottom: 25px;}
	.row-4 { text-align: left;}
}
@media only screen and (max-width: 479px) {
	/*.w1 { width: 100%!important; margin-left: 0; margin-right: 0;}*/
}
@media only screen and (max-width: 320px) {
}

/*  dodatkovye styly psoit */
dt span {
display: block;
	width:100px;
	float:left;
}
/* formatovana tabulka*/
table.pjcm70kqbc {
	border-collapse: collapse;
}
th.pjcm70kqbc {
	padding: 0.5em;
	text-align: left;
}
tr.pjcm70kqbc td {
	background: #4f6070;
}
tr.pjcm70kqbc td h3 {
	color:#FFFFFF;
	padding: 10px;

}
tr.pjcm70kqbc td+td {
	border-left: 1px solid silver;
}

td.pjcm70kqbc {
	border-bottom: 1px solid silver;
	padding: 0.5em;
}
td:first-child.pjcm70kqbc {

}
td+td.pjcm70kqbc {
	border-left: 1px solid silver;
}
fieldset.clearfix legend {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
